@CHARSET "utf-8";

.Borange{
	background-color:#ff6900;
}

.Torange{
	text-color:#fcb900;
}

.Bbleu{
	background-color:#4d05e8;
}

.Tbleu{
	text-color:#4d05e8;
}

.Tblanc {
	 color:white;
}

.Tviolet {
	 color:#4d05e8;
}

.cat-title{
	display:flex;
	justify-content:space-between;
}

.groupe-container{
	display:flex;
	justify-content:center;
}

.voir-details{
	border:2px solid #ff6900;
	border-radius:10px;
	margin-top:20px;
}

.voir-details:hover{
	cursor: pointer;
	transform: scale(1.01);
	box-shadow: 0 3px 5px 0 #fcb900;
} 

.modif-qte{
	display:flex;
	margin-left:10px;
	margin-right:10px;
}